<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
		<title>
			Form Login <?php echo $this->baseTitle ?>
		</title>
		<link rel="stylesheet" type="text/css" media="screen" href="<?php echo $this->baseUrl ?>/assets/thema/login/css/login.css">
		<script type="text/javascript" src="<?php echo $this->baseUrl ?>assets/js/jquery-1.7.2.min.js" ></script>
		<script type="text/javascript" src="<?php echo $this->baseUrl ?>assets/thema/login/js/login.js"></script>
		<script type="text/javascript" src="<?php echo $this->baseUrl ?>assets/js/md5.js"></script>
	</head>
<body>
<div id="main_container">
	<div id="div_content">
		 <div class="login_form">
			 <form id="loginAction" class="_form">
						<div class="main">
							<dl>
								<div for="email" class="_label">Username </div>
								: <input name="user_name_login" type="text" class="searchfield" id="userName" title="searchfield" onfocus="clearText(this)" onblur="clearText(this)" value="UserName" size="40" />
							</dl>
							<dl>
								<div for="password" class="_label">Password </div>
								: <input name="password_login" type="password" class="searchfield" id="password" title="searchfield" onfocus="clearText(this)" onblur="clearText(this)" value="Password" size="40" />
							</dl>
							<input type="hidden" name="lastUrl" value="<?php echo $_GET['url'] ?>">
						</div>
						
						<dl>
							<dt><label></label></dt>
							<dd>
							</dd>
						</dl>
						
						 <dl class="submit">
							<div for="password" class="_label">&nbsp;</div>
							<input type="submit" name="submit" id="submit" value="LOGIN" />
							<span id="_proses"></span>
						 </dl>
			 </form>
		</div>  
	</div>
</div>		
</body>
</html>
<input type="hidden" id="_key" value="<?php echo $this->data->_keyCode ?>">
<input type="hidden" id="_jum" value="<?php echo $this->data->_keyJuml ?>">
<script type="text/javascript">
$(document).ready(function(){
	$('#_proses').load('<?php echo $this->baseUrl.'login/genCode' ?>');
	$('#loginAction').submit(function(e){
		nPass = excript($('#password').val(), $('#_key').val(), $('#_jum').val());
		lPass = $('#password').val();
		$('#password').val(nPass);
		e.preventDefault();
		$('#_proses').html('Proses Login....');
		$.ajax({
		type: 'POST',
			url: '<?php echo $this->baseUrl.'login' ?>',
			data: $(this).serialize(),
			success: function(data) {
				$('#_proses').html(data);
				$('#password').val(lPass);
			}
		})
	})

})
<?php if($this->disCK == true){ ?>
	function clickIE4(){
		if (event.button==2){
			return false;
		}
	}

	function clickNS4(e){
		if (document.layers||document.getElementById&&!document.all){
			if (e.which==2||e.which==3){
				return false;
			}
		}
	}

	if (document.layers){
		document.captureEvents(Event.MOUSEDOWN);
		document.onmousedown=clickNS4;
	}

	else if (document.all&&!document.getElementById){
		document.onmousedown=clickIE4;
	}

	document.oncontextmenu=new Function("return false")
<?php } ?>
</script>

